CVE-2021-27892

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

SSH Tectia Client and Server before 6.4.19 on Windows allow local privilege escalation. ConnectSecure on Windows is affected.

Reference Links(if available):

  • https://info.ssh.com/tectia-vulnerability-cve-2021-27892
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)